﻿/*
	Styling for Page layout	
*/

.articlebody img {
	/* responsive image */
	display: block;
	max-width: 100%;
	height: auto;
}


.articlebody h1 {
	font-size: 32px;
	font-weight: bold;
	line-height: 40px;
	margin-top: 0;
}

.articlebody h2 {
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
}

.articlebody h3 {
	font-size: 13px;
	font-weight: bold;
}

.contenttext {
	font-size: 15px;
	line-height: 19px;
}

.contentbody a, .contentbody a:link, .contentbody a:active, .contentbody a:visited {
	color: #8c0000;
}

.articledate {
	color: #a6a5a5;
	border-bottom: 1px solid #d7d7d7;
	text-align: right;
	font-size: 10px;
}

.sharearticle {
	margin-top: 5px;
}

	.sharearticle a {
		padding-left: 30px;
		line-height: 20px;
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_share_default.png') left center no-repeat;
		text-transform: uppercase;
	}

		.sharearticle a, .sharearticle a:link, .sharearticle a:active, .sharearticle a:visited {
			color: #000;
		}

			.sharearticle a:hover {
				background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_share_active.png') left center no-repeat;
				color: #8c0000;
				text-decoration: none;
			}

.sociallinks-popup {
	border: 1px solid #000;
	background-color: #f6f4ef;
	box-shadow: 5px 5px #4f4f4f;
	width: 190px;
}

	.sociallinks-popup ul {
		margin: 0;
		padding: 0;
	}

		.sociallinks-popup ul li {
			margin: 0;
			padding: 0;
			list-style-type: none;
			border-bottom: 1px solid #4f4f4f;
			margin-left: 1px;
			padding-left: 10px;
		}

			.sociallinks-popup ul li a {
				line-height: 40px;
				display: block;
				padding-left: 40px;
				font-weight: bold;
			}

				.sociallinks-popup ul li a, .sociallinks-popup ul li a:link, .sociallinks-popup ul li a:active, .sociallinks-popup ul li a:visited {
					color: #000;
				}

					.sociallinks-popup ul li a:hover {
						color: #8c0000;
						text-decoration: none;
					}

.sociallinks .icon-email {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_email.png') left center no-repeat;
}

.sociallinks .icon-facebook {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_facebook.png') left center no-repeat;
}

.sociallinks .icon-twitter {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_twitter.png') left center no-repeat;
}

.sociallinks .icon-googleplus {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_googleplus.png') left center no-repeat;
}

.sociallinks .icon-linkedin {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_linkedin.png') left center no-repeat;
}

.sociallinks .icon-email:hover {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_email_highlight.png') left center no-repeat;
}

.sociallinks .icon-facebook:hover {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_facebook_highlight.png') left center no-repeat;
}

.sociallinks .icon-twitter:hover {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_twitter_highlight.png') left center no-repeat;
}

.sociallinks .icon-googleplus:hover {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_googleplus_highlight.png') left center no-repeat;
}

.sociallinks .icon-linkedin:hover {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_popup_linkedin_highlight.png') left center no-repeat;
}

.popoverwrapper {
	display: none;
}

.popover {
	background-color: transparent;
	border: 0 solid transparent;
	-webkit-box-shadow: 0 0 transparent;
	-ms-box-shadow: 0 0 transparent;
	box-shadow: 0 0 transparent;
}

	.popover .arrow {
		display: none;
	}

.popover-content {
	padding: 0;
	z-index: 2000;
}

/* Right bar */
.widget {
	background-color: #f6f4ef;
	border: 1px solid #a6a5a5;
}

.widget-inner {
	padding-top: 26px;
	padding-right: 13px;
	padding-left: 26px;
	padding-bottom: 26px;
}

.widget-title {
	font-size: 21px;
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 5px;
}

.widget-content {
	line-height: 18px;
}

.widget-image {
	position: relative;
}

.social-icons {
	position: absolute;
	width: 31px;
	top: 10px;
	right: 0;
	margin-right: 20px;
}

	.social-icons a {
		padding-right: 31px;
		padding-top: 31px;
		margin: 10px;
		display: block;
	}

.icon-linkedin {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_linkedin_white.png') left top no-repeat;
}

.icon-fb {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_facebook_white.png') left top no-repeat;
}

.icon-twitter {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_twitter_white.png') left top no-repeat;
}

.social-icons .icon-linkedin:hover {
	background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_linkedin_highlight.png') left top no-repeat;
}

.img-responsive {
	width: 100%;
	height: 100%;
}
/* For tagerting the contactperson widget but will also hit all other cbs list*/
ul.cbs-List:last-child {
	margin-bottom: 0px;
}

/* web part tool pane */
.ms-ToolPaneOuter {
	position: fixed;
	bottom: 30px;
	right: 0;
}

.ms-ToolPaneBody {
	overflow: auto !important;
	max-height: 100%;
}

#MSOTlPn_ToolPaneCaption {
	cursor: move;
}
/* end web part tool pane */



/* Override Bootstrap */
.sharearticle .popover {
	/* Fix Iphone bug, position absolute not working */
	position: relative;
}

@media (min-width: 600px) {
	/* Restore Bootstrap */
	.sharearticle .popover {
		position: absolute;
	}
}
